---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T12:46:11Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: csi-addons-sidecar
    operation: Update
    time: "2025-10-29T13:14:38Z"
  name: openshift-storage-cephfs-csi-ceph-com-csi-addons
  namespace: openshift-storage
  resourceVersion: "2219454"
  uid: b8d983ca-32ba-4f3c-80f5-988d639758b9
spec:
  acquireTime: "2025-10-27T12:46:11.737532Z"
  holderIdentity: openshift-storage-cephfs-csi-ceph-com-ctrlplugin-67c4dcfb8clfgn
  leaseDurationSeconds: 137
  leaseTransitions: 0
  renewTime: "2025-10-29T13:14:38.459236Z"
